using Microsoft.Extensions.DependencyInjection;
using Volo.Abp.Modularity;

namespace ApiB.EntityFrameworkCore
{
    [DependsOn(
        typeof(ApiBEntityFrameworkCoreModule)
        )]
    public class ApiBEntityFrameworkCoreDbMigrationsModule : AbpModule
    {
        public override void ConfigureServices(ServiceConfigurationContext context)
        {
            context.Services.AddAbpDbContext<ApiBMigrationsDbContext>();
        }
    }
}
